<?php
$z[0]=Array("field","重庆方言笑话,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话：xuan来的。 在前台有两个香港人来入住，可能事先没有预定。知听见前台服务生用川普问他：请问你是xuan(重庆话，音旋，意思近似于刚刚，临时的）来的吗？这都不是最",64,274);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话：xuan来的",276,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","",420,460);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话：xuan来的。<br />\r\n&nbsp;&nbsp;&nbsp; 在前台有两个香港人来入住，可能事先没有预定。知听见前台服务生用川普问他：&ldquo;请问你是xuan(重庆话，音旋，意思近似于刚刚，临时的）来的吗？&rdquo;这都不是最好笑的，关键在后面。香港人显然不懂xuan来的是什么意思，表情很茫然。于是服务生又加重语气重复了一遍：&ldquo;我是说，你是旋来的吗？&rdquo;香港人仍旧很迟疑，最后终于开口了:&ldquo;我...我不是旋来的，我是坐飞机来的！&rdquo;\r\n      \r\n</br>",462,936);
$z[6][4]['name']="body";
$z[7]=Array("field","",938,977);
$z[7][4]['name']="litpic";

?>